<?php

$msql->query("INSERT INTO $tbl_admin_menu VALUES (0, 142, '特殊定价查询', 'account_frame.php?type=price', 6, 0, 'mainframe', 'admin')");
$msql->query("ALTER TABLE $tbl_config ADD centupdate INT(1)");
$msql->query("ALTER TABLE $tbl_member_type ADD startcent INT(20),ADD endcent INT(20)");
$msql->query("update $tbl_member_type set startcent='0',endcent='0'");

$msql->query("update $tbl_paycenter set allowback='1' where pcenter='IPAY'");
$msql->query("ALTER TABLE $tbl_config ADD paymodbz INT(1)");
$msql->query("ALTER TABLE $tbl_payother ADD payfei numeric(10,2) not null");
$msql->query("ALTER TABLE $tbl_order ADD payfei numeric(10,2) not null");

$msql->query("update $tbl_edit_type set formtype='36',d2='1',d3='0' where coltype='shop' and edittype='SearchForm'");
$msql->query("update $tbl_edit set formtype='36',d2='1',d3='0' where coltype='shop' and  edittype='SearchForm'");
$msql->query("INSERT INTO $tbl_idx_type VALUES (0, '首页商品搜索', 'SearchGoods', 'comm', 1, 0, 0, 0, 0, 0, '0', '0', '0', '0', 0, 0, 0, 0, '商品搜索', NULL, 36, 0, NULL, NULL, NULL, NULL, 0, 0, 0, '0', '0', 0, '0', '0', '10', '1', '0', '', '', '', '', '')");
$msql->query("update $tbl_admin_menu set url='d_col.php' where menu='栏目菜单设置'");
$msql->query("INSERT INTO $tbl_colfunc VALUES (0, 'index', '查看版块', 'idx_edit_look.php', 2, '')");
$msql->query("delete from $tbl_colfunc where coltype='htm'");
$msql->query("delete from $tbl_admin_menu where menu='高级页面设置'");
$msql->query("INSERT INTO $tbl_colfunc VALUES (0, 'index', '参数设置', 'idx_title.php', 3, '')");

?>